body {font-family:Verdana, Arial, Helvetica, sans-serif}

.Text
{
text-transform: none; 
font-size: 11px; 
font-weight: normal; 
text-decoration: none;
}
.Text1
{
text-transform: none; 
font-size: 11px; 
font-weight: bold; 
text-decoration: none;
}
.Text2
{
text-transform: none; 
font-size: 10px; 
font-weight: bold; 
color: #939393;
text-decoration: none;
}
.Text5
{
text-transform: none; 
font-size: 14px; 
font-weight: bold; 
text-decoration: underline;
}
.Link
{
text-transform: none; 
font-size: 11px; 
font-weight: bold; 
color: #FFFFFF;
text-decoration: underline;
}
.Link:link 
{ 
font-size: 11px; 
font-weight: bold;
color: #FFFFFF; 
text-decoration: underline;
}
.Link:active 
{ 
font-size: 11px; 
font-weight: bold;
color: #FFFFFF; 
text-decoration: underline;
}
.Link:visited 
{ 
font-size: 11px; 
font-weight: bold;
color: #FFFFFF; 
text-decoration: underline;
}
.Link:hover 
{ 
font-size: 11px; 
font-weight: bold;
color: #CCCCCC; 
text-decoration: underline;
}
.Link1
{
color: #000000;
}
.Link1:hover 
{ 
font-size: 11px; 
font-weight: bold;
color: #CCCCCC; 
text-decoration: underline;
}
.Link2
{
text-transform: none; 
font-size: 10px; 
font-weight: bold; 
color: #000000;
text-decoration: underline;
}
.Link2:hover 
{ 
color: #074eaa; 
}
.Textfield1
{
    width: 180px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    font-weight: normal    
    COLOR: #000000;
    background: #B0C0C8;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
	
}
.Textfield2
{
    width: 80px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    font-weight: normal    
    COLOR: #000000;
    background: #B0C0C8;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
	
}
.Tdcolor1
{
background-color:#000000;
}
.Tdcolor2
{
background-color:#000000;
text-transform: none; 
font-size: 11px; 
font-weight: bold; 
color: #FFFFFF;
text-decoration: none;
}
.Tdcolor3
{
text-transform: none; 
font-size: 11px; 
font-weight: normal; 
color: #000000;
text-decoration: none;
}
.Tdcolor4
{
}
.Tdcolor6
{
background-color:#CDCDCD;
}
.Tdcolor7
{
background-color:#7E7669;
}